require "global";
--require "ExtendNZ";
require "Nz_wpe";

while api_checkThread(9)  do
	n = api_checkHaveHP( );
--	WriteLog(n);
	if n == 1 then
		while n < 4 do
			jk();
			api_LuaSleep(100);
			n = n + 1;
		end
	end
	api_LuaSleep(100);
end
